<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Activity S42</title>
</head>
<body>	
	<span>Full Name:</span>
	<h3 id="fullnamedisplay"></h3>
	<span id="lbl-firstname">First Name:</span>
	<br>
	<input type="text" id="firstnameinput" />
	<br>
	<span id="lbl-lastname">Last Name:</span>
	<br>
	<input type="text" id="lastnameinput" />
	<br>
	<br>
	<button id="submitbtn" >Submit</button>
	<p id="errormsg"></p>
<!-- javascript -->
	<script type="text/javascript" src="activity.js"></script>
</body>
</html>